@charset "utf-8";
/* CSS Document */


body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666666;
}

.footer {
	background:url(../images/footer.jpg) repeat-x #000;
	height:318px;
	

} 

td.info { 
  padding: 0 0 0 10px; 
} 

a:link {color: #B694C5; text-decoration: underline; }
a:active {color: #B694C5; text-decoration: underline; }
a:visited {color: #B694C5; text-decoration: underline; }
a:hover {color: #B694C5; text-decoration: none; }

.header {
	background:url(../images/topbar.jpg) repeat-x;
	height:200px;
	width:100%;
}

.container {
	width:826px;
	margin-left:auto;
	margin-right:auto;
	padding:10px 10px;
}


.copywritetext {
	font-size:9px;
	text-align:center;
		line-height:30px;
}

.copywritewrapper {
	width:840px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	padding-top:31px;

}

.footerwrapper {
	width:826px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:10px;
}

.headwrapper {
	width:840px;
	height:170px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	}


.logo {
	background:url(../images/logo.png) no-repeat;
	height:130px;
	width:428px;
	margin-left:auto;
	margin-right:auto;

}

.logo:hover {
	cursor:pointer;
}

.contacttexttop {
	font-size:14px;
	color:#FFF;
	text-align:center;
	width:100%;
	height:20px;
}

.homeimage {
	background:url(../images/home_banner.jpg) no-repeat;
	margin-top: 10px;
	height:321px;
	width:826px;
}

.treatmentimage {
	background:url(../images/treatment_banner.jpg) no-repeat;
	margin-top: 10px;
	height:321px;
	width:826px;
}

.contactimage {
	background:url(../images/contact_banner.jpg) no-repeat;
	margin-top: 10px;
	height:321px;
	width:826px;
}

.teamimage {
	background:url(../images/teambanner.jpg) no-repeat;
	margin-top: 10px;
	height:321px;
	width:826px;
}




ul {
	width:826px;
	display:block;
	margin: 0px;
	padding: 0px;
	
}

li {
	list-style:none;
	margin: 0px;

}



.hidetext {
	position:absolute;
	left:-100000px;
}


.buttonwrapper {
	width:826px;
	height:45px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;

}

.home a {
	background:url(../images/homebutton.jpg) no-repeat;
	height:45px;
	width:200px;
	float:left;
	margin-right: 8px;
}

.home:hover a {
	background:url(../images/home_hover.jpg) no-repeat;
	cursor: pointer;
}

.treatment a {
	background:url(../images/treatment-and-services.jpg) no-repeat;
	height:45px;
	width:200px;
	float:left;	
	margin-right: 8px;
}

.treatment:hover a {
	background:url(../images/treatment_hover.jpg) no-repeat;
	cursor: pointer;
}

.team a {
	background:url(../images/Team.jpg) no-repeat;
	height:45px;
	float:left;
	width:200px;	
}

.team:hover a {
	background:url(../images/tream_hover.jpg) no-repeat;
	cursor: pointer;
}

.contact a {
	background:url(../images/contact.jpg) no-repeat;
	height:45px;
	width:200px;
	float: right;
}

.contact:hover a {
	background:url(../images/contact_hover.jpg) no-repeat;
	cursor: pointer;
}

.textwrappermaincontent {
	margin-top:25px;
	width:390px;
	padding:0px 10px;
	float:left;
}

.teamwrapper  {
	margin-top:25px;
	margin-right:auto;
	margin-left:auto;
	width:825px;
	float:left;
}

.imagewrappermain {
	margin-top:25px;
	width:380px;
	padding:0px 10px;
	float:right;
}

h2 {
	color:#781D7E;
	font-size:14px;
}

.clear {
	clear:both;
}

.patientdrawing {
	background:url(../images/pictreatment.jpg) no-repeat;
	width:357px;
	height:434px;
}

.felicty {
	width: 250px;
	background:url(../images/feleicity.jpg) no-repeat;
	height:167px;
	float: left;
	margin-right:25px;
}

.beverly {
	width: 250px;
	background:url(../images/beverly.jpg) no-repeat;
	height:167px;
	float: left;
	margin-right:25px;
}

.michelle {
	width: 250px;
	background:url(../images/michelle.jpg) no-repeat;
	height:167px;
	float: left;
	margin-right:25px;
}

.largeimage {
	margin-top: 10px;
	background-image:url(../images/teamlargeimage.jpg);
	height:321px;
	width:826px;
	background-repeat:no-repeat;
}

.missionstatement {
	color:#B694C5;
	margin-top:12px;
}

.blueasp {
	text-decoration:none !important;
	color:#999 !important;
}

.blueaspa:link {color: #999 !important; text-decoration: none; }
.blueasp a:active {color: #999 !important; text-decoration: none; }
.blueasp a:visited {color: #999 !important; text-decoration: none; }
.blueasp a:hover {color: #999 !important; text-decoration: none; }